Dependencies for prizm-0.1.0.0

library